Subject: Ticket re-opened - [#4621] Scheduling back to back classes/Cancelling a class once it has begun
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 21:23:35 +0000

Hi Pritish Nandi,  Ticket “#4621 – Scheduling back to back classes/Cancelling a class once it has begun” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621 to view the ticket.  Ticket comment   Hi Olesia,   
 I will follow those links and see how it goes.  
   
 Just on the App being off-line.....how is that possible, when some of the classes I have scheduled (all this was done in the same day) have played?  All of the lunchtime sessions are brand new additions and the ones that didn't work (being the 1pm Grit & the 3.30pm Core) were all added the same day as the ones that worked, so there is an inconsistency there I think.  
   
 Anyhoo, let's hope things run nice and smooth from here.  
   
 Warmest regards, 
 Denise 

  
 On Thu, 10 Jun 2021, 12:10 am Les Mills International, <[email-masked]> wrote: 

	 
 Hi Denise, 
 ​ 
 
 Thank you for your prompt reply. 
   
 Please note that 30 min classes will never be longer than 30 mins.  You can schedule back-to-back and there should be no issues. 
 ​ 
 
 We can see that your iPad is online again. But it has been offline since May 26, 2021. Please note that if you have scheduled any new classes and your device is offline, your changes will not be reflected on your iPad. That is why your class was not playing.  
 Please schedule classes well in advance or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins.  Running a diagnostics test via the App Version tab will re-establish a connection with the Schedule and ensure any classes scheduled sync with the App within 20 minutes of being scheduled.  Run a diagnostics test as below: Unlock the padlock to the top right of the APP Navigate to Settings > Version > Run diagnostics 
   
 In terms of updates, yes, all notifications have been disabled, which prevents interruptions while playing classes. You can update the app version manually as you are still using the old version. To do this, follow the link below: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version- 
   
 Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 
 
 ​ 
 
 Best regards, ​Olesia Customer Services Les Milla Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

                           
                            On
                            Wed, 9 Jun at 10:36 PM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             
 Hi Pritish, 
   
 I actually did set the class in advance at least a week anyways, so it shouldn't take that long.  I would presume it is more likely the fact that they were back to back.  I've changed the 2nd class to start 5 mins later now, so we shall see how it goes.  What is the estimated time for the scheduling process?   
   
 I am unsure how the update process works too.  We receive messages NOT to update and that we will be notified, but I've never seen a notification.  Is this because it is just automatically set, or am I missing important update info?  Are you able to see where we are at in terms of updates or do I need to go into the settings for this?  Sorry for all the questions, I'm trying to understand the set up, so that I don't need to hassle you guys :-)  
   
 We have now figured out how to cancel a class....thanks heaps.  
   
 Warmest regards, 
 Denise Williamson 

  
 On Tue, Jun 8, 2021 at 4:49 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Denise, 

 
 Thank you for reaching out to support. 

 
 As per our investigation, we do see that the scheduler was not in sync with Virtual App which may have not loaded the class for playing. 
   
 Please note that the sync process sometimes may take longer than usual and that is the reason we ask you to schedule classes in advance. 
 Also, make sure that your iPad has a proper internet connection for the syncing to take place.  

 
 Now to answer your questions, a 30 min class might not be 30 mins exactly 30 mins. Sometimes the duration may be shorter or longer. So we will advise leaving some idle time between sessions.  
   
 Also, you can cancel any ongoing class via admin mode. Please see the article below for step by step instructions: 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084216-i-scheduled-the-wrong-class-and-now-it-s-playing-how-do-i-stop-the-class-and-start-a-new-one- 
   
 I hope I was able to answer your questions correctly. Do not hesitate to contact us again if you need further assistance. 
   
 Best Regards, 
 Pritish 
 Customer Services 
 Les Milla Virtual App 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

   

                            On
                            Tue, 8 Jun at  4:35 PM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             
 Hi guys, 
   
 I have a couple of questions today. 
   
 I have scheduled some lunch time sessions back to back and today the 2nd class didn't play (image attached).  What happens if for example a previous class runs exactly at 30 mins?  Will the scheduler allow for this or will it just drop the 2nd class off and not play (which looks like what has happened today).  FYI...I have now set my 2nd classes to 5 mins later, but I am curious to know.  
   
 Second question is, how do I cancel a scheduled class while it is actually playing?  I've gone through the trouble shoot items and followed the directions but had zero luck.  I'd love to have a demo call for this if it is possible, as this is quite important and has caught us out a few times.   
   
 I thank you in advance for your time and look forward to hearing from you. 
   
 Warm regards, 
 Denise Williamson